RewriteEngine On


RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME} !-f

RewriteRule ^index$ index.php [L]

RewriteRule ^login$ login.php [L]
RewriteRule ^register$ register.php [L]

RewriteRule ^([a-zA-Z0-9_-]+)$ $1.php [L]
